Bug 1103252 - Rebase RHEL 7.1 to at least NSS 3.16.1 (FF 31)
Summary: Rebase RHEL 7.1 to at least NSS 3.16.1 (FF 31)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.1
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Hubert Kario
URL:
Whiteboard:
Depends On:
Blocks: 1121210 1124659
TreeView+ depends on / blocked
 
Reported: 2014-05-30 14:25 UTC by Kai Engert (:kaie) (inactive account)
Modified: 2015-03-05 08:27 UTC (History)
9 users (show)

Fixed In Version: nss-3.16.2-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: nss-3.16.2.3 See the doc-text for Bug 1103250, one single note for nspr, nss, nss-util, and nss-sftokn.
Clone Of:
: 1124659 (view as bug list)
Environment:
Last Closed: 2015-03-05 08:27:55 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0364 normal SHIPPED_LIVE nss, nss-softokn, nss-util, and nspr bug fix and enhancement update 2015-03-05 12:51:43 UTC

Description Kai Engert (:kaie) (inactive account) 2014-05-30 14:25:23 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 3 Elio Maldonado Batiz 2014-07-23 21:56:08 UTC
We need the cloning of this bug for rhel-7.0.z that has been reuested, approved. After the release of the security erratas, rhel-6.5.z now has a higher version of nss than 7.0.z. See https://bugzilla.redhat.com/show_bug.cgi?id=1112136#c11

Comment 4 Elio Maldonado Batiz 2014-07-23 22:15:01 UTC
Correction: see https://bugzilla.redhat.com/show_bug.cgi?id=1112136#c11 and subsequent comments.

Comment 10 errata-xmlrpc 2015-03-05 08:27:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0364.html


Note You need to log in before you can comment on or make changes to this bug.